package com.zehong.system.domain.vo;

/**
 * @author lenovo
 * @date 2025/12/26
 * @description 给板子写时间的的vo
 */
public class WriteCurrentTimeVo {

    private int year;

    private int month;

    private int day;

    private int hour;

    private int minute;

    public WriteCurrentTimeVo() {
    }

    public WriteCurrentTimeVo(int year, int month, int day, int hour, int minute) {
        this.year = year;
        this.month = month;
        this.day = day;
        this.hour = hour;
        this.minute = minute;
    }

    public int getYear() {
        return year;
    }

    public void setYear(int year) {
        this.year = year;
    }

    public int getMonth() {
        return month;
    }

    public void setMonth(int month) {
        this.month = month;
    }

    public int getDay() {
        return day;
    }

    public void setDay(int day) {
        this.day = day;
    }

    public int getHour() {
        return hour;
    }

    public void setHour(int hour) {
        this.hour = hour;
    }

    public int getMinute() {
        return minute;
    }

    public void setMinute(int minute) {
        this.minute = minute;
    }
}
